amzscrape
=========

An Amazon scraper that uses Selenium.

Because Selenium automates a browser, it runs slowly compared to a web scraper that directly downloads content. However, Amazon's site tries to detect and prevent such scraping. Using a browser avoids this problem. AmzScrape lets you skip registering an account and get an API key to use Amazon's Product Advertising API.

Currently the basic functionality works, however search result quality may vary since Amazon has a wide variance in how they display their product pages. The functions are not documented well. Essentialy, usage is as follows:

>>> import amzscrape
>>> results = amzscrape.search('python programming books')
>>> # results is a dictionary, keys are product names and values are URLs for their product pages.
>>> info = amzscrape.get(someProductURL)
>>> # info is a dictionary of product's details, with keys such as 'name', 'offerPrice', 'isbn13', etc.
