from setuptools import setup


setup(
    name='AmzScrape',
    version='0.9.0',
    url='https://github.com/asweigart/amzscrape',
    author='Al Sweigart',
    author_email='al@inventwithpython.com',
    description=('Built on top of Selenium to scrape Amazon product pages without using their API.'),
    license='BSD',
    packages=['amzscrape'],
    test_suite='tests',
    install_requires=[],
    keywords="amazon web scraper scraping",
    classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: Win32 (MS Windows)',
        'Environment :: X11 Applications',
        'Environment :: MacOS X',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3.4',
    ],
)